.clear-box:after {
	clear: both;
	content: '';
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
}

.m-cpmpany-box {
	display: none;
}

.flex-box {
	display: flex;
}

.head-navigation .head-right ul li a.active {
	color: #FFF;
	background: #691c32;
}

.tab-box {
	width: 100%;
	height: auto;
	border-radius: 10px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, .1);
	padding: 50px 140px;
	box-sizing: border-box;
	float: left;
}

.about-item {
	width: 100%;
	margin-top: 50px;
	box-sizing: border-box;
	background: #fff;
}

/*标题*/

.title-title {
	height: auto;
	line-height: 40px;
	color: #691c32;
	text-align: center;
	font-size: 36px;
}

/*时间*/

.title-time {
	height: 40px;
	line-height: 40px;
	color: #999;
	text-align: center;
	font-size: 14px;
}

/*文章*/

.title-article {
	font-size: 18px;
	line-height: 28px;
	color: #535353;
}

.title-article p{
	padding: 10px 0;
}

.title-article img, .title-article p img{
	max-width: 100%;
}

/*分享*/

.share-box {
	text-align: right;
	margin-top: 80px;
	vertical-align: middle;
}

.share-box span {
	vertical-align: middle;
}

.share-box a {
	vertical-align: middle;
}

.share-text {
	margin: 0 15px 0 10px;
	color: #535353;
	font-size: 18px;
}

.share-box .share-title {
	color: #691c32;
}

.share-box .share-details {
	color: #c0c0c0;
	font-size: 28px;
	transition: all .2s ease-in-out;
}

.share-box .share-details:hover {
	color: #691c32;
}

@media (max-width: 992px) {
  .guild span:nth-child(3),.guild span:nth-child(4){display: none;}
  .guild span:last-child{flex: 1; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

	.head-navigation .head-left span.J_language {
		display: none;
	}
	.head-navigation .head-right span.J_p_collect {
		display: none;
	}
	.head-navigation .head-left span.J_m_collect {
		display: block;
	}
	.head-navigation .head-right span.J_menu {
		display: block;
	}
	.m-cpmpany-box {
		display: block;
	}
	.c-cpmpany-box {
		display: none;
	}
	.tab-box {
		padding: 10px;
	}
	.title-title {
		font-size: 18px;
		height: auto;
		line-height: 26px;
	}
	.title-pic {
		margin: 10px 0;
	}
	.title-time {
		height: 30px;
		line-height: 30px;
	}
	.title-article {
		font-size: 14px;
		line-height: 20px;
	}
	.share-box {
		margin-top: 30px;
	}
	.share-box .share-details {
		font-size: 20px;
	}
	.share-box .share-title {
		font-size: 20px;
	}
	.share-text {
		font-size: 14px;
		margin: 0 8px;
	}
}

@media (min-width: 993px) and (max-width: 1440px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
}

@media (min-width: 1441px) and (max-width: 1600px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
}

@media (min-width: 1601px) and (max-width: 1680px) {
	.m-cpmpany-box {
		display: none;
	}
	.c-cpmpany-box {
		display: block;
	}
}